<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Archie Pro
* @since Archie Pro 1.0.0
*/

if ( ! function_exists( 'archie_pro_topbar_email_partial' ) ) :
    // topbar email
    function archie_pro_topbar_email_partial() {
        $options = archie_pro_get_theme_options();
        return esc_html( $options['topbar_email'] );
    }
endif;

if ( ! function_exists( 'archie_pro_topbar_phone_partial' ) ) :
    // topbar phone
    function archie_pro_topbar_phone_partial() {
        $options = archie_pro_get_theme_options();
        return esc_html( $options['topbar_phone'] );
    }
endif;

if ( ! function_exists( 'archie_pro_about_title_partial' ) ) :
    // about title
    function archie_pro_about_title_partial() {
        $options = archie_pro_get_theme_options();
        return esc_html( $options['about_title'] );
    }
endif;

if ( ! function_exists( 'archie_pro_about_description_partial' ) ) :
    // about description
    function archie_pro_about_description_partial() {
        $options = archie_pro_get_theme_options();
        return esc_html( $options['about_description'] );
    }
endif;

if ( ! function_exists( 'archie_pro_about_btn_title_partial' ) ) :
    // about btn title
    function archie_pro_about_btn_title_partial() {
        $options = archie_pro_get_theme_options();
        return esc_html( $options['about_btn_title'] );
    }
endif;

if ( ! function_exists( 'archie_pro_latest_title_partial' ) ) :
    // latest title
    function archie_pro_latest_title_partial() {
        $options = archie_pro_get_theme_options();
        return esc_html( $options['latest_title'] );
    }
endif;

if ( ! function_exists( 'archie_pro_latest_subtitle_partial' ) ) :
    // latest subtitle
    function archie_pro_latest_subtitle_partial() {
        $options = archie_pro_get_theme_options();
        return esc_html( $options['latest_subtitle'] );
    }
endif;

if ( ! function_exists( 'archie_pro_latest_btn_title_partial' ) ) :
    // latest btn title
    function archie_pro_latest_btn_title_partial() {
        $options = archie_pro_get_theme_options();
        return esc_html( $options['latest_btn_title'] );
    }
endif;

if ( ! function_exists( 'archie_pro_blog_title_partial' ) ) :
    // blog title
    function archie_pro_blog_title_partial() {
        $options = archie_pro_get_theme_options();
        return esc_html( $options['blog_title'] );
    }
endif;

if ( ! function_exists( 'archie_pro_blog_subtitle_partial' ) ) :
    // blog subtitle
    function archie_pro_blog_subtitle_partial() {
        $options = archie_pro_get_theme_options();
        return esc_html( $options['blog_subtitle'] );
    }
endif;

if ( ! function_exists( 'archie_pro_blog_btn_title_partial' ) ) :
    // blog btn title
    function archie_pro_blog_btn_title_partial() {
        $options = archie_pro_get_theme_options();
        return esc_html( $options['blog_btn_title'] );
    }
endif;

if ( ! function_exists( 'archie_pro_cta_title_partial' ) ) :
    // cta title
    function archie_pro_cta_title_partial() {
        $options = archie_pro_get_theme_options();
        return esc_html( $options['cta_title'] );
    }
endif;

if ( ! function_exists( 'archie_pro_cta_btn_title_partial' ) ) :
    // cta btn title
    function archie_pro_cta_btn_title_partial() {
        $options = archie_pro_get_theme_options();
        return esc_html( $options['cta_btn_title'] );
    }
endif;

if ( ! function_exists( 'archie_pro_testimonial_title_partial' ) ) :
    // testimonial title
    function archie_pro_testimonial_title_partial() {
        $options = archie_pro_get_theme_options();
        return esc_html( $options['testimonial_title'] );
    }
endif;

if ( ! function_exists( 'archie_pro_testimonial_subtitle_partial' ) ) :
    // testimonial subtitle
    function archie_pro_testimonial_subtitle_partial() {
        $options = archie_pro_get_theme_options();
        return esc_html( $options['testimonial_subtitle'] );
    }
endif;

if ( ! function_exists( 'archie_pro_video_title_partial' ) ) :
    // video title
    function archie_pro_video_title_partial() {
        $options = archie_pro_get_theme_options();
        return esc_html( $options['video_title'] );
    }
endif;

if ( ! function_exists( 'archie_pro_video_description_partial' ) ) :
    // video description
    function archie_pro_video_description_partial() {
        $options = archie_pro_get_theme_options();
        return esc_html( $options['video_description'] );
    }
endif;

if ( ! function_exists( 'archie_pro_copyright_text_partial' ) ) :
    // copyright text
    function archie_pro_copyright_text_partial() {
        $options = archie_pro_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;

if ( ! function_exists( 'archie_pro_powered_by_text_partial' ) ) :
    // powered by text
    function archie_pro_powered_by_text_partial() {
        $options = archie_pro_get_theme_options();
        return archie_pro_santize_allow_tag( $options['powered_by_text'] );
    }
endif;